#u90-4
{
	font-family: open-sans-n4, sans-serif;
}

#u92-6,#u77-4
{
	font-family: open-sans-n4, sans-serif;
}

#u76-14,#u71-4
{
	font-family: open-sans-n4, sans-serif;
}

#u73-6,#u107-4
{
	font-family: open-sans-n4, sans-serif;
}

#u163-2,#u163-4,#u163-6,#u115-4
{
	font-family: open-sans-n4, sans-serif;
}

#u182-2,#u182-4,#u182-6,#u182-8,#u117-4
{
	font-family: open-sans-n4, sans-serif;
}

#u164-2,#u164-4,#u164-6,#u164-8,#u164-10,#u164-12,#u164-14,#u164-16,#u164-18,#u164-20,#u164-22,#u120-4
{
	font-family: open-sans-n4, sans-serif;
}

#u184-2,#u184-4,#u184-6,#u123-4
{
	font-family: open-sans-n4, sans-serif;
}

#u195-2,#u195-4,#u126-4
{
	font-family: open-sans-n4, sans-serif;
}

#u196-2,#u196-4,#u196-6,#u196-8,#u196-10,#u129-4
{
	font-family: open-sans-n4, sans-serif;
}

#u136-2,#u136-4,#u136-6,#u133-4
{
	font-family: open-sans-n4, sans-serif;
}

#u204-2,#u204-4,#u204-6,#u204-8
{
	font-family: open-sans-n4, sans-serif;
}

